/*
Theme Name:     Etiquette theme mods for CBCL
Theme URI:      http://www.turkhitbox.com
Description:    CBCL specific modifications
Author:         Oszkar Nagy
Author URI:     http: //blackpotstudios.com
Template:       etiquette-wp
Version:        0.1
*/

/* General overrides */
body {
    /* letter-spacing: 0.04em; */
    line-height: 1.7em;
    font-size: 14px;
}

#contentwrapper
{ clear: both; overflow: hidden; }

#footerwrapper
{ clear: both;  overflow: hidden; height: 320px; }

#fullwidth .post
{ border-bottom: none; }

.post
{ border-bottom: none; }

.post .posttitle h3
{ font-size: 1.8em; }

.posttext
{ padding-top: 10px; }

.posttext img
{ box-shadow: none; }

.post .posttitle h3 a
{ color: #112A46; }

.post .postmeta span.metadate
{ background: none; }

#footer ul li h3
{ float: none; }

.aligncenter
{ margin: 0 auto; }


/* Front page */

#top
{ padding: 7px 0 0 0; width: 960px; }

form#searchform
{ float: none; display: block; overflow: hidden; margin: 0 0 0 720px;  }

#topwrapper
{ float: none; height: 40px; }

#navigation
{ position: relative; z-index: 1000; /* stupid IE hack to get z-index right - ie resets stack on relative pos items... */ }

#navigation .menu ul
{ z-index: 2000; }

.nivoSlider a.nivo-imageLink
{ outline: none; outline-offset: 0; }

.nivo-caption
{ padding: 15px 20px 15px 20px; }

.nivo-caption h1
{ font-size: 1.2em; padding-bottom: 5px; }

.nivo-caption p
{ font-size: 1em; line-height: 1.3em; }

#sitedescription
{ width: 920px; margin: 0 auto; padding: 20px 0 0 0; font-size: 1.3em; line-height: 1.5em; }

#top .topright
{ padding: 0 0 0 685px; }

.button span
{ padding: 4px 21px 2px 6px; }

#content
{ font-size: 1.1em; height: auto; }

#content .frontpageleft
{ width: 640px; margin-right: 0; }

#topwidgetswrapper
{ padding: 0; height: auto; }

#topwidgets
{ width: 640px; height: auto; }

#topwidgets ul li
{ width: 640px; margin-right: 0; padding-right: 20px; float: none; }

#callout .calloutright
{ width: 200px; }

#sliderwrapper
{ height: auto; }

#content .frontpageleft h3
{ color: #112A46; font-size: 1.2em; width: 640px; float: none; margin: 0 0 5px 0; }

#content .frontpageright h3
{ width: 240px; color: #112A46; font-size: 1.2em; }

#content .frontpageright
{ width: 240px; padding-left: 20px; margin: 0 0 0 20px; }

#content .frontpageright ul
{ width: 240px; }

#content .frontpageright ul li
{ border-top: none; width: 240px; }

#content .frontpageright ul li .newsleft
{ padding-right: 0px; margin-right: 0; width: 40px; border-right: none; }

#content .frontpageright ul li .newsright
{ width: 189px; padding-left: 10px; }

#content .frontpageright ul li .newsright span
{ width: 189px; line-height: 1.2em; }

/* Footer */
#footer
{ line-height: 1.6em; overflow: hidden; height: 350px; }

#footer form#EtiquetteContact
{ display: block; }

#footer .contact-info p
{ margin: 0; }

#footer .contact-info span.text
{ margin: 0; }

#footer ul li
{ width: 205px; padding-right: 0; margin-right: 25px; }

#subfooter
{ font-size: 0.7em; }


/* Sidebar styling for portfolio posts */

.cbcl-portfolio-page #portfolioleft
{ width: 685px;  }

#portfolioleft .posttitle
{ margin: 0 0 10px 0; }

#portfolioleft .posttext
{ padding: 0; }

#portfolioleft .postmeta
{ margin: 0;  }

.cbcl-portfolio-page #portfolioright
{ width: 240px; }

.cbcl-portfolio-page #portfolioleft .post, .porfoliorelatedleft .post
{ width: 685px; border-bottom: none; }

.cbcl-portfolio-page #portfolioleft .posttitle h3
{ width: 685px; font-size: 1.85em; padding: 0 0 0 0; }


/* Sideboxes */
#sidebox_container
{ margin: 20px 0 0 0; width: 240px; }

    .sidebox
    { background: #222; text-shadow: none; padding: 20px; }

        .sidebox .sidebox_header
        { border-bottom: 1px solid #333; padding: 0 0 15px 0; }

            .sidebox .sidebox_header .sidebox_title
            { color: #eee; font-size: 1.1em; }

        .sidebox .sidebox_content
        { color: #fff; font-size: 0.9em; }
